//========= Copyright © 1996-2005, Valve Corporation, All rights reserved. ============//
//
// Purpose: 
//
//=============================================================================//

#include "cbase.h"
#include "gameinterface.h"
#include "hl2wars/hl2wars_gamerules.h"

// memdbgon must be the last include file in a .cpp file!!!
#include "tier0/memdbgon.h"

void CServerGameDLL::LevelInit_ParseHLWData( const char *pMapName )
{
	if( !stricmp(pMapName, "room") )
	{
		Msg("Gameinterface detected the gameroom map! \n");
		HL2WarsRules()->SetGameRoom( true );
	}
	else 
		HL2WarsRules()->SetGameRoom( false );
}